.wt-rotator{
/*font-family:Arial, Helvetica,sans-serif;
font-size:.75em;*/
background-color:#000;
border:1px solid #c0c0c0;
position:relative;
width:524px;
height:250px;

overflow:hidden;
}
.wt-rotator a{
outline:none;

}

.wt-rotator a{
outline:none;
color:#FFFFFF;

}
.wt-rotator .screen{
position:relative;
top:0;
left:0;
width:524px;
height:250px;

overflow:hidden;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0px;
}
.wt-rotator .preloader{
background:#000 url(/assets/loader.gif) no-repeat center;
float:left;
width:34px;
height:34px;
position:absolute;
top:50%;
left:50%;
margin-top:-17px;
margin-left:-117px;
z-index:4;
display:none;
}
.wt-rotator #timer{
position:absolute;
left:0;
height:4px;
background-color:#FFF;
filter:alpha(opacity=40);
opacity:0.40;
z-index:4;
visibility:hidden;
}

.wt-rotator .desc{
color:#1d4575;

position:absolute;
top:0;
left:0;
z-index:4;
overflow:hidden;
visibility:hidden;
text-align:left;
}

/* Text for description*/
.wt-rotator .inner-bg{
position:absolute;
width:100%;
height:100%;
background-color:#FFF;
filter:alpha(opacity=50);
-moz-opacity:0.5;

opacity:0.5;
z-index:0;
}

.wt-rotator .caption{
position:absolute;
width: 250px;
font-family:Arial, Helvetica, sans-serif;
font-size:.90em;
font-weight:normal;
padding:5px;
z-index:1;
}

.wt-rotator .inner-text{
position:absolute;
font-family:Arial,Helvetica, sans-serif;
font-size:.90em;
padding:10px;
z-index:1;
}
.wt-rotator .c-panel{
position:absolute;
float:left;
top:0;
left:0;
z-index:4;
visibility:hidden;
}
.wt-rotator .cp-bg{
background:#333;
border:1px solid #000;
}
.wt-rotator .thumbnails,
.wt-rotator .buttons{
float:left;
overflow:hidden;
}
.wt-rotator .thumbnails ul{
list-style:none;
z-index:0;
margin:0;
padding:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
list-style:none;
display:block;
float:left;
margin-right:4px;
overflow:hidden;
width:24px;
height:24px;
line-height:24px;
text-align:center;
color:#FFF;
background-color:#ebab00;/*edad00*/
border:1px solid #000000;
cursor:pointer;
font-weight:bold;
}
.wt-rotator .thumbnails li.thumb-over{
color:#FFF;
background-color:#CCC;
}
.wt-rotator .thumbnails li.curr-thumb{
color:#1d4575;
background-color:#FFF;
}
.wt-rotator .thumbnails li *{
display:none;
}
.wt-rotator .thumbnails li div{
color:#FFF;
background-color:#000;
}
.wt-rotator .play-btn{
background:#edad00 url(/images/play.png) no-repeat center;

}
.wt-rotator .pause{
background:#edad00 url(/images/pause.png) no-repeat center;
}
.wt-rotator .prev-btn{
background:#edad00 url(/images/prev.png) no-repeat center;
background-image:url(/images/prev.png);
}
.wt-rotator .next-btn{
background:#edad00 url(/images/next.png) no-repeat center;
}
.wt-rotator .button-over{
background-color:#CCC;
}
#rotator-tooltip{
position:absolute;
top:0;
left:0;
z-index:99999;
display:none;
}
.txt-up{
margin-left:-10px;
margin-bottom:5px;
background:url(/assets/tail.png) no-repeat;
background-position:10px bottom;
background-position-x:10px;
background-position-y:bottom;
}
.txt-down{
margin-left:-10px;
margin-top:24px;
background:url(/assets/rev_tail.png) no-repeat;
background-position:10px top;
background-position-x:10px;
background-position-y:top;
}
.img-up{
margin-left:5px;
margin-bottom:5px;
background:url(/assets/tail.png) center bottom no-repeat;
}
.img-down{
margin-left:5px;
margin-top:24px;
background:url(/assets/rev_tail.png) center top no-repeat;
}
#rotator-tooltip  .tt-txt{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#FFF;
background-color:#000;
max-width:300px;
padding:4px;
margin:8px 0;
}
#rotator-tooltip .tt-img{
background-color:#000;
padding:2px;
margin:8px 0;
}
.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
position:absolute;
z-index:2;
}